.t-store__card__mark {
    background: none ;
    font-weight: 500;
    height: 20px;
    padding: 0 0px;
    text-align: left;
    width: 160px;
    font-size: 12 px;
}
.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
        background: none;
}
.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {